body p{font-size:16px;line-height:1.9;margin:14px 0 20px;}
#socialbuttons-top{width:calc(100% + 82px);margin-left:-40px;}
#socialbuttons-top .fa.fa-share-alt{display:none;}
#socialbuttons-top .cta-text-social-btns{display:none;}
#socialbuttons-top.fixed-buttons p{color:#1c3055;display:block;font-size:18px;font-style:italic;font-weight:400;margin:3px 5px -5px;}
#socialbuttons-top.fixed-buttons{background:rgba(255, 255, 255, 0.92) none repeat scroll 0 0;margin-left:-40px;margin-top:-45px;max-width:845px;padding:0 4px 5px;position:fixed;top:45px;z-index:3;}
.fixed-buttons p{color:#1c3055;display:block;font-size:18px;font-style:italic;font-weight:400;margin:3px 5px -5px;}
#socialbuttons-top.fixed-buttons .fa.fa-share-alt{color:#ed8202;display:block;float:left;font-size:20px;margin:0px 8px 0 4px;}
article.postpage{max-width:1000px !important;width:100%;}
article.postpage:hover{background:#FFFFFF !important;transition:background 0.3s linear 0s, box-shadow 0.3s linear 0s;}
article.post{max-width:400px;float:left;margin-left:5px;margin-top:20px;margin-right:10px;}
article.post, article.ccarticle, article.ccarchive, article.page{background:white none repeat scroll 0 0;border-radius:0;padding:10px 40px 30px;}
.gwbitem.pfshares{position:absolute;}
.gwbitem.pfshares a{background:rgba(30, 37, 60, 0.59) none repeat scroll 0 0;color:white;float:right;font-size:18px;font-style:normal;padding:2px 5px 0 8px;}
.postthumb img{padding:0;width:100%;}
article.post img, article.ccarticle img, article.ccarchive img, article.page img{height:auto;max-width:100%;}
article.post h2{line-height:22px;margin:10px 0;}
h2.anthracite{height:75px;}
article.post h2 a{color:rgba(0, 0, 0, 0.75);display:block;font-size:19px;font-weight:400;letter-spacing:0;line-height:24px;margin:-5px -10px;padding:10px 0;transition:color 0.3s linear 0s;}
article.post .metadata{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:lightgrey;font-style:normal;}
article.post .metadata .gwbitem{display:inline;font-size:12px;padding:0 5px;}
article.post .metadata a{color:lightgrey;}
article.post figure.postthumb, article.ccarticle figure.postthumb, article.ccarchive figure.postthumb, article.page figure.postthumb{margin:-10px 0 0 -40px;max-height:300px;overflow:hidden;width:calc(100% + 80px);}
article.post:hover{background:#1c3055;transition:background 0.3s linear 0s, box-shadow 0.3s linear 0s;}
article.post:hover h2 a,article.post:hover h2.colored-primary a,article.post:hover h2.colored-secondary a{color:#fff;transition:color 0.3s linear 0s, font-weight 0.3s linear 0s;font-weight:400;text-decoration:none;}
.fa{padding:5px;}
.share-container{margin-top:0px;}
.share-container a:hover{color:#e5e5e5;}
.share-container .facebook{background-color:#306199;}
.share-container .facebook:hover{background-color:#244872;}
.share-container .twitter{background-color:#26c4f1;}
.share-container .twitter:hover{background-color:#0eaad6;}
.share-container .linkedin{background-color:#007bb6;}
.share-container .linkedin:hover{background-color:#005983;}
.share-container .pinterest{background-color:#b81621;}
.share-container .pinterest:hover{background-color:#8a1119;}
.share-container .googleplus{background-color:#e93f2e;}
.share-container .googleplus:hover{background-color:#ce2616;}
.share-container .whatsapp{background-color:#2e8a06;}
.share-container .whatsapp:hover{background-color:#2e7406;}
.share-container .comment{background-color:#34495e;}
.share-container .comment:hover{background-color:#2c3e50;}
.share-container .nopadding{padding:0 0.1em;}
.share-container a{border-radius:0;color:#fff;margin:0.2em 0;padding:0.8em;width:100%;}
.clearfix{clear:both;}
.btn{-moz-user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:normal;line-height:1.42857;margin-bottom:0;padding:6px 12px;text-align:center;vertical-align:middle;white-space:nowrap;}
.visible-xs{display:none !important;}
.comment-body{font-size:15px;font-weight:300;line-height:1.7;margin:14px 0 20px;}
#comments-title{font-size:26px;margin:40px 10px 15px;}
.comment-by{font-size:22px;font-weight:500;}
article.comment{background:white none repeat scroll 0 0;border-radius:0;box-shadow:2px 2px 5px lightgrey;margin:0 0 20px;min-height:150px;padding:1px 20px;}
.col-xs-10{padding-left:0px !important;padding-right:0px !important;}
.col-sm-3, .col-xs-2{float:left;width:20%;}
.col-sm-9, .col-xs-10{float:left;width:80%;}
.comment-author img{border-radius:50%;float:left;height:auto;max-width:85%;width:auto;}
.width20{float:left;width:20%;}

@media (max-width:767px){
.visible-xs{display:block !important;}
.share-container .text.counter {
    display: none;
}
.share-container, .col-xs-12{
padding:0px !important; position:fixed; bottom:-4px; z-index:99999;
}
.share-container { width:100% !important; left: 0; }
.reageer { display:none; }
.col-md-33{width:100%;float:left;}
}